/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 22:56:03
*/


/* Business theme CSS Document */ 

#main-title {background-color: #1647AD;}

#content h4 {color: #1647AD;}

#content h3.boxtitle {color: #1647AD;}

#block-2 a:link, #block-2 a:active, #block-2 a:visited {color: #1355C0;}

#block-2 a:hover {color: #1355C0;}

#leftnav-content a, #leftnav-content a:hover {color: #1355C0;}

.page-menu-button { border-bottom: 3px solid #1647AD;}

#page-nav li a:hover {color: #1647AD;}

#block-2 a.call-to-action-button {color: #fff;}
